@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
.p-recruit__message-inner {
  margin-top: 48px;
}

.p-recruit__img-inner {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .p-recruit__img-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}

.p-recruit__img-item {
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .p-recruit__img-item {
    width: 100%;
  }
}

.p-recruit__message-title {
  font-size: 32px;
  line-height: 1.625;
  margin-bottom: 32px;
}
@media only screen and (max-width: 767px) {
  .p-recruit__message-title {
    font-size: 24px;
  }
}

.p-recruit__message-text + .p-recruit__message-text {
  margin-top: 24px;
}

.p-recruit__data-list {
  margin-top: 40px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 27px 1fr 27px 1fr 27px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 64px 27px;
}
@media only screen and (max-width: 767px) {
  .p-recruit__data-list {
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px 20px;
    margin-top: 32px;
  }
}
@media only screen and (max-width: 480px) {
  .p-recruit__data-list {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px 20px;
  }
}

.p-recruit__data-item {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
  -ms-grid-row-span: 3;
  grid-row: span 3;
  gap: 0;
}

.p-recruit__data-title {
  font-size: 17px;
  line-height: 2.1176470588;
  height: 40px;
  background-color: #c7e9f3;
  text-align: center;
  border-radius: 6px;
}

.p-recruit__data-info {
  margin-top: 16px;
  text-align: center;
  font-size: 56px;
  font-weight: bold;
  line-height: 1.1428571429;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__data-info {
    font-size: 40px;
  }
}
.p-recruit__data-info .--small {
  font-size: 32px;
  line-height: 2;
  padding-left: 7px;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__data-info .--small {
    font-size: 24px;
  }
}

.p-recruit__data-detail {
  margin-top: 14px;
}

.p-reuruit__table {
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .p-reuruit__table {
    margin-top: 32px;
  }
}

.p-reuruit__table-row {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.p-reuruit__table-head {
  min-width: 324px;
  padding: 24px 0 8px 0;
}
@media only screen and (max-width: 767px) {
  .p-reuruit__table-head {
    min-width: 200px;
  }
}
@media only screen and (max-width: 480px) {
  .p-reuruit__table-head {
    min-width: 140px;
  }
}

.p-reuruit__table-detail {
  padding: 24px 0 8px 16px;
}
.p-reuruit__table-detail a {
  color: #20a6cc;
  text-decoration: underline;
}